summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* sys-auth/pam_passwdqc: drop old EAPIAaron Bauman2018-06-022-49/+0
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* sys-auth/pam_mysql: amd64 stable wrt bug #651724Mikle Kolyada2018-06-021-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.7
* sys-auth/nss-mdns: amd64 stable wrt bug #651596Mikle Kolyada2018-06-021-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.7
* sys-auth/elogind: 235.4 version bumpAndreas Sturmlechner2018-05-302-0/+123
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* sys-auth/pam_mysql: x86 stable (bug #651724)Thomas Deutschmann2018-05-291-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* sys-auth/nss-mdns: x86 stable (bug #651596)Thomas Deutschmann2018-05-291-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* sys-auth/polkit-qt: Drop old Qt4-basedAndreas Sturmlechner2018-05-261-73/+0
| | | | | | | Dropping arches without remaining revdeps. Closes: https://bugs.gentoo.org/627178 Package-Manager: Portage-2.3.38, Repoman-2.3.9
* sys-auth/polkit-qt: 0.112.0_p20160416-r2 amd64 stableAndreas Sturmlechner2018-05-261-1/+1
| | | | | | Bug #654060 Package-Manager: Portage-2.3.38, Repoman-2.3.9
* sys-auth/pam_mysql: drop EAPI=2Aaron Bauman2018-05-261-38/+0
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* sys-auth/pam_ssh: drop old EAPIsAaron Bauman2018-05-256-180/+0
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 Closes: https://github.com/gentoo/gentoo/pull/8590
* sys-auth/polkit-qt: x86 stable (bug #654060)Thomas Deutschmann2018-05-261-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* sys-auth/rtkit: remove oldMarek Szuba2018-05-251-46/+0
| | | | Package-Manager: Portage-2.3.39, Repoman-2.3.9
* sys-auth/openpam: remove oldMichael Mair-Keimberger2018-05-211-51/+0
|
* sys-auth/fprintd: Drop oldMikle Kolyada2018-05-213-136/+0
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-auth/pam_p11: version bumpAlon Bar-Lev2018-05-162-0/+31
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-auth/pam_krb5: use HTTPS, fix SRC_URIMichael Mair-Keimberger2018-05-132-6/+6
|
* sys-auth/pam-afs-session: use HTTPS, fix SRC_URIMichael Mair-Keimberger2018-05-133-6/+6
| | | | Closes: https://github.com/gentoo/gentoo/pull/8248
* sys-auth/polkit: Bump to version 0.114Lars Wendler2018-05-092-0/+136
| | | | | Package-Manager: Portage-2.3.36, Repoman-2.3.9 RepoMan-Options: --force
* sys-auth/polkit: Drop oldAndreas Sturmlechner2018-05-051-114/+0
| | | | Package-Manager: Portage-2.3.31, Repoman-2.3.9
* */*: Specify EAPI=0 explicitly, to ease grepsMichał Górny2018-05-0118-17/+53
| | | | Closes: https://github.com/gentoo/gentoo/pull/8199
* sys-auth/fingerprint-gui: fix whitespacingMikle Kolyada2018-05-011-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-auth/elogind: 236.1 version bumpAndreas Sturmlechner2018-04-293-0/+143
| | | | | | | Bug: https://bugs.gentoo.org/644118 Bug: https://bugs.gentoo.org/649834 Closes: https://bugs.gentoo.org/654166 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* sys-auth/fingerprint-gui: Drop unnecessary x11-proto depMatt Turner2018-04-271-1/+0
|
* sys-auth/fingerprint-gui: Drop old Qt4-basedAndreas Sturmlechner2018-04-262-94/+0
| | | | | Closes: https://bugs.gentoo.org/638826 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* sys-auth/pam_u2f: x86 stable (bug #631938)Thomas Deutschmann2018-04-251-1/+1
| | | | Package-Manager: Portage-2.3.31, Repoman-2.3.9
* sys-auth/pam_yubico: Security cleanup.Lars Wendler2018-04-233-83/+0
| | | | Package-Manager: Portage-2.3.31, Repoman-2.3.9
* sys-auth/pam_yubico: Security bump to version 2.26 (CVE-2018-9275)Lars Wendler2018-04-232-0/+42
| | | | Package-Manager: Portage-2.3.31, Repoman-2.3.9
* sys-auth/pam_u2f: amd64 stable wrt bug #631938Mikle Kolyada2018-04-221-1/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-auth/pam_u2f: bump to 1.0.6Göktürk Yüksek2018-04-213-1/+40
| | | | Package-Manager: Portage-2.3.27, Repoman-2.3.9
* sys-auth/pam_u2f: remove inactive maintainer due to timeoutGöktürk Yüksek2018-04-211-4/+0
| | | | Package-Manager: Portage-2.3.27, Repoman-2.3.9
* sys-auth/libnss-compat: Add separate libnss_compat module, bug 627338Andreas K. Hüttel2018-04-213-0/+51
| | | | | | | Only for people who really, really, really need it... Bug: https://bugs.gentoo.org/627338 Package-Manager: Portage-2.3.27, Repoman-2.3.9
* */*: Remove emul-linux-x86-* blockersDavid Seifert2018-04-203-15/+2
| | | | Closes: https://github.com/gentoo/gentoo/pull/8073
* sys-auth/openpam: use HTTPSMichael Mair-Keimberger2018-04-132-2/+2
|
* sys-auth/docker_auth: Remove oldManuel Rüger2018-04-122-89/+0
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* sys-auth/docker_auth: Version bump to 1.3.1Manuel Rüger2018-04-122-0/+89
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* sys-auth/docker_auth: Update snapshotManuel Rüger2018-04-123-0/+517
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* sys-auth/nss-pam-ldapd: use HTTPSMichael Mair-Keimberger2018-04-113-8/+8
| | | | Signed-off-by: Matthew Thode <prometheanfire@gentoo.org>
* sys-auth/pam_yubico: Removed old.Lars Wendler2018-04-052-41/+0
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* sys-auth/pam_yubico: Bump to version 2.25Lars Wendler2018-04-052-0/+42
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* sys-auth/consolekit-1.1.2: hppa stable, bug 625310Matt Turner2018-04-031-1/+1
|
* sys-auth/pam_mktemp-1.1.1: added ~mipsMatt Turner2018-04-011-1/+1
|
* sys-auth/keystone: 13.0.0-r1 stable amd64 and x86 for QUEENSMatthew Thode2018-03-301-1/+1
| | | | Package-Manager: Portage-2.3.26, Repoman-2.3.7
* sys-auth/bioapi: Remove oldHarri Nieminen2018-03-295-149/+0
| | | | | Closes: https://github.com/gentoo/gentoo/pull/7644 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-auth/sssd-1.13.1: added ~mips, bug 540540Matt Turner2018-03-271-1/+1
|
* sys-auth/fingerprint-gui: bump to 1.09 with Qt5Maxim Koltsov2018-03-272-0/+115
| | | | | | | This is forked release sanctioned by upstream. Bug: https://bugs.gentoo.org/638826 Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-auth/oath-toolkit: Fix building with GCC-7Peter Levine2018-03-262-1/+84
| | | | | | | | Bug: https://bugs.gentoo.org/618100 Closes: https://github.com/gentoo/gentoo/pull/7618 Package-Manager: Portage-2.3.16, Repoman-2.3.6 (cherry picked from commit 99a631bb82f619d2553354ca5a0cdf535d4d018b) Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
* sys-auth/rtkit: sh stable wrt bug #626788Mikle Kolyada2018-03-222-3/+3
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-auth/polkit-qt: Drop USE=qt4 and multibuildAndreas Sturmlechner2018-03-221-0/+41
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-auth/nss-pam-ldapd: 0.9.9 stable amd64 and x86 with cleanupMatthew Thode2018-03-182-164/+1
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* sys-auth/libnss-mysql: Drop oldMikle Kolyada2018-03-171-49/+0
| | | | | Closes: https://bugs.gentoo.org/648830 Package-Manager: Portage-2.3.24, Repoman-2.3.6